@charset "utf-8";

/***********************************************************************************
　目次：追加した順に記述します。

　01.共通指定
　02.Index指定
　03.news指定
	04.trailer指定
	05.introduction指定
	06.story指定
　07.staff指定
　08.cast指定
************************************************************************************/

/*
　基本フォントサイズは13px（下記を参考に%で指定する）
　10px→77%　 11px→85%　 12px→93%　 13px→100%　14px→108%
　15px→116%　16px→124%　17px→131%　18px→139%　19px→147%
　20px→154%　21px→162%　22px→169　%23px→177%　24px→185%
　25px→192%　26px→200%
*/

/***********************************************************************************
　01.共通指定
************************************************************************************/

/* nav----------------------------------------------------*/

#common_menu_box{
	width:280px;
	float:left;
	padding-bottom:10px;
}
#common_menu ul li{
	list-style:none;
	height:50px;
	line-height:0;
}
#common_menu ul li a{
	display:block;
	line-height:normal;
}
#common_menu ul li *{height:50px;}
#common_menu .common_left_links{
	margin-top:10px;
	background:#e3e4e5;
}
#common_menu .common_left_movie{
	background:#e3e4e5;
	margin-bottom:20px;
}
#header{
	background: url(../../images/head_bg.jpg) repeat-x top center;
	min-width:100%;
	height:50px;
	padding:0;
}
/* 本文--------------------------------------------------------*/
#main{
	width:660px;
	background:#FFF;
}


/* 右カラム----------------------------------------------------*/
.bn_area{
	margin:10px auto;
}


/* text-------------------------------------------------------*/

.large {
	font-size: 116%;
	*font-size: 16px;
}

.small {
	font-size: 85%;
}

.x-small {
	font-size: 77%;
	*font-size: 10px;
}

.hidetext {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.txt_box{
	margin:10px;
	line-height:1.8;
}

.txt_box img.img{
	float:right;
	margin:0 0 10px 10px;
}

/***********************************************************************************
　02.Index指定
************************************************************************************/
#top #wrapper{
	background: url(../../m_images/top_bg.jpg) no-repeat top center;
}

#top #wrapper_inner{
	background: url(../../m_images/top_img_main.jpg) no-repeat 0 0;
	height:1098px;
	width:980px;
	position:relative;
}
#top #common_menu_box{
	padding:70px 0 0 0;
}
#top #wrapper_inner .hide{
	display:none;
}
/* ソーシャルタグ----------------------------------------------------*/
#socialbtn{
	position:absolute;
	top:15px;
	right:0px;
}

#bn_area{
	width:264px;
	position:absolute;
	top:190px;
	left:284px;
}

#bn_area02{
	width:264px;
	position:absolute;
	top:340px;
	left:284px;
}

#bn_od{
	width:217px;
	position:absolute;
	top:300px;
	left:770px;
}

/***********************************************************************************
　03.news指定
************************************************************************************/
/* news */
#news #content .entry{
	width:620px;
	margin:15px auto;
}
#news #content .entry .news_tit{
	width:615px;
	height:30px;
	color:#D94D8E;
	border-left:#D94D8E 5px solid;
	border-bottom:#D94D8E 1px solid;
}
#news #content .entry .news_tit h3{
	display:inline;
	float:left;
	padding:0 0 0 5px;
	font-size:108%;
}
#news #content .entry .news_tit span{
	display:inline-block;
	float:right;
	line-height:2.6;
	padding:0 10px 0 0px;
	font-size:93%;
}
#news #content .entry p{
	width:590px;
	color:#5E3F0C;
	font-size:108%;
	line-height:1.5;
	margin:15px auto;
}

/***********************************************************************************
　04.trailer指定
************************************************************************************/
#trailer #content h3{
	width:620px;
	height:30px;
	font-size:108%;
	color:#F60;
	line-height:30px;
	margin:15px 0;
	padding:0 0 0 5px;
	border-left:#F60 5px solid;
	border-bottom:#F60 1px solid;
}

#trailer #content .boxes{
	width:590px;
	margin:10px 10px 30px 15px;
}

#trailer #content .boxes .box{
	display:inline-block;
	width:290px;
	height:250px;
	overflow:hidden;
	float:left;
	margin-bottom:10px;
}
#trailer #content .boxes .even{margin-left:10px;}
#trailer #content .boxes .box .title{
	color:#ff6600;
	font-size:108%;
	border-bottom:1px #f60 solid;
	padding-top:10px;
}
#trailer #content .boxes .box .title h4{
	display:inline;
	float:left;
}
#trailer #content .boxes .box .title span{
	display:inline;
	float:right;
	font-size:10px;
	padding-top:5px;
}
#trailer #content .boxes .box .date_iine{
	color:#5e3f0c;
	font-size:12px;
	padding-top:3px;
	line-height:2.2;
	width:100%;
}
#trailer #content .boxes .box .date_iine .date{float:left;}
#trailer #content .boxes .box .date_iine .iine{float:right;}

/***********************************************************************************
　05.introduction指定
************************************************************************************/
h2{
	margin:0;
}

#introduction h3{
	width:620px;
	height:30px;
	font-size:108%;
	color:#2599D4;
	line-height:30px;
	margin:15px auto;
	padding:0 0 0 5px;
	border-left:#2599D4 5px solid;
	border-bottom:#2599D4 1px solid;
}

#introduction .introtxt{
	margin:10px 0 0 10px;
	line-height:1.8;
}

#introduction .imgbox{
	float:right;
	margin:0 0 0 10px;
}

#introduction .imgbox img{
	margin-bottom:10px;
}

#introduction .social_box{
	width:585px;
	line-height:1.8;
	margin:10px auto;
	padding:10px;
	border:3px double #666;
}

#introduction .social_box img{
	margin-right:10px;
	vertical-align:middle;
}

/***********************************************************************************
　06.story指定
************************************************************************************/
#story h3{
	margin:10px auto;
}

#story ul.imglist{
	width:620px;
	margin:10px;
	overflow:hidden;
}

#story ul.imglist_b{
	width:410px;
	margin:10px auto;
	overflow:hidden;
}

#story ul.imglist li,
#story ul.imglist_b li{
	float:left;
	list-style:none;
	margin-right:5px;
}

#story .storytxt{
	width:320px;
	margin:10px 0 0 10px;
	line-height:1.8;
}

#story .storytxt p{
	margin:0 auto 10px auto;
}

#story .imgbox{
	width:280px;
	float:right;
	margin:0 10px;
}

#story .imgbox img{
	margin-bottom:10px;
}

.story_katsuno{
	background:url(../../m_story/images/story_img_yuji_ogawa.jpg) no-repeat;
}

/***********************************************************************************
　07.staff指定
************************************************************************************/
#staff h3{
	width:620px;
	height:30px;
	font-size:108%;
	color:#666;
	line-height:30px;
	margin:15px 0;
	padding:0 0 0 5px;
	border-left:#666 5px solid;
	border-bottom:#666 1px solid;
}

/***********************************************************************************
　08.cast指定
************************************************************************************/
#cast h3{
	width:620px;
	height:30px;
	font-size:108%;
	color:#D1A223;
	line-height:30px;
	margin:15px 0;
	padding:0 0 0 5px;
	border-left:#D1A223 5px solid;
	border-bottom:#D1A223 1px solid;
}

.h3_cap{
	font-size:85%;
	color:#87866D;
	margin-left:8px;
}

#cast ul#cast_navi{
	width:640px;
	padding:20px 0;
	margin-right:-5px;
	overflow:hidden;
}

#cast ul#cast_navi li{
	float:left;
	margin-right:5px;
}

#cast #cast_img_suzuki{
	width:615px;
	margin:0 auto;
}

#cast #cast_img_suzuki li{
	list-style:none;
	float:left;
	background:#fff;
	margin:0 15px 10px 0;
}

#cast #cast_img_suzuki li.imgright{
	margin-top:33px;
}

#cast .cast_img{
	width:560px;
	margin:10px 50px;
	overflow:hidden;
}

#cast .cast_img li{
	list-style:none;
	float:left;
	margin:0 40px 10px 0;
}

#cast .cast_stu_img{
	width:636px;
}

#cast .cast_stu_img li{
	float:left;
	width:100px;
	margin:0 6px 10px 0;
	background:#FFF;
}

#cast .cast_stu_img li.last{
	margin-left:212px;
}

.katsuno{
	background:url(../../m_cast/images/cast_img_katsuno.jpg) no-repeat;
}

/***********************************************************************************
　09.dvd指定
************************************************************************************/
#dvd h3{
	width:620px;
	height:30px;
	font-size:108%;
	color:#D94D8E;
	line-height:30px;
	margin:15px auto;
	padding:0 0 0 5px;
	border-left:#D94D8E 5px solid;
	border-bottom:#D94D8E 1px solid;
}

#dvd h4{
	font-size: 108%;
	font-weight: bold;
	color: #D94D8E;
	margin: 0 0 10px 10px;
}

#dvd #content .box_area{
	width:620px;
	margin:10px;
	line-height:1.8;
}

#dvd #content ul{
	list-style: square outside;
	margin: 0 0 10px 10px;
	padding-left: 15px;
}

#dvd .box_img{
	float: right;
	margin-right: 5px;
}

#dvd .cap_area{
	width: 600px;
	border: 1px solid #999;
	padding: 10px;
	margin: 0 0 10px 10px;
}

#dvd .cap_area .caption_txt{
	font-size: 85%;
}

#dvd #content ul#dvd_menu{
	width: 633px;
	padding: 0;
	list-style: none;
}

#dvd #content ul#dvd_menu li{
	width: 205px;
	height: 70px;
	float: left;
	padding: 0;
}


